/*     240116 : 공백      */
.solid_line__240116__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__240116__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__240116__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__240116__ {height:5px;}
}

/*     239949 : 장문 텍스트      */
.textarea__239949__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0.01em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__239949__ p {font-size:20px}
}

/*     239893 : 공백      */
.solid_line__239893__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__239893__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__239893__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__239893__ {height:15px;}
}

/*     239891 : 이미지 (비율형)      */
.img_ratio__239891__ {max-width:100%;vertical-align:top}
.img_ratio__239891__ * {box-sizing:border-box}
.img_ratio__239891__ a {display:block;vertical-align:top}
.img_ratio__239891__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__239891__ img {width:auto}
}

/*     239895 : 타이틀 텍스트      */
.title__239895__ {font-size:0}
.title__239895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__239895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__239895__.style_top p {padding-top:10px}
.title__239895__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__239895__.style_right p {padding-right:14px}
.title__239895__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__239895__.style_bottom p {padding-bottom:12px}
.title__239895__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__239895__.style_left p {padding-left:14px}
.title__239895__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__239895__.style_circle1 p {padding-left:18px}
.title__239895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__239895__.style_circle2 p {padding-left:18px}
.title__239895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__239895__ p {font-size:35px}
	.title__239895__.style_top p:before {width:20px}
	.title__239895__.style_right p:before {height:20px}
	.title__239895__.style_bottom p:before {width:20px}
	.title__239895__.style_left p:before {height:20px}
}

/*     239940 : 공백      */
.solid_line__239940__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__239940__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__239940__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__239940__ {height:5px;}
}

/*     268301 : 장문 텍스트      */
.textarea__268301__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0.01em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__268301__ p {font-size:20px}
}

/*     239943 : 공백      */
.solid_line__239943__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__239943__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__239943__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__239943__ {height:20px;}
}

/*     268304 : 이미지 리스트 (웹진형)      */
.img_webzine__268304__:after {content:''; display:block; clear:both;}
.img_webzine__268304__ * {box-sizing:border-box;}
.img_webzine__268304__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__268304__ .item:after {content:''; display:block; clear:both;}
.img_webzine__268304__ .item a {display:block; text-decoration:none;}
.img_webzine__268304__ .figure {background: #414042; max-width:100%; vertical-align:top; display:block; height:100px; width:100px; margin:0 auto; padding:0;}
.img_webzine__268304__ .item2n .figure {background: #ae1c3f; max-width:100%; vertical-align:top; display:block; height:100px; width:100px; margin:0 auto; padding:0;}

.img_webzine__268304__ .caption {display:block; margin-top:15px;}
.img_webzine__268304__ .caption > span {display:block; text-align:center;}
.img_webzine__268304__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__268304__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__268304__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__268304__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__268304__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__268304__ .caption > span.content {font-size:16px; line-height:1.6em;}
.text_big__268304__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__268304__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__268304__ .item {width:100%;}
.col_m_2__268304__ .item {width:50%;}
.col_m_3__268304__ .item {width:33.3333%;}
.col_m_4__268304__ .item {width:25%;}
.col_m_1__268304__ .item,
.col_m_2__268304__ .item2n,
.col_m_3__268304__ .item3n,
.col_m_4__268304__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__268304__ .item {padding:20px 15px;}
	.img_webzine__268304__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__268304__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__268304__ .caption > span {text-align:left;}

	.col_m_1__268304__ .item,
	.col_m_2__268304__ .item2n,
	.col_m_3__268304__ .item3n,
	.col_m_4__268304__ .item4n {clear:none;}

	.col_t_1__268304__ .item {width:100%;}
	.col_t_2__268304__ .item {width:50%;}
	.col_t_3__268304__ .item {width:33.3333%;}
	.col_t_4__268304__ .item {width:25%;}
	.col_t_5__268304__ .item {width:20%;}
	.col_t_6__268304__ .item {width:16.6666%;}
	.col_t_1__268304__ .item,
	.col_t_2__268304__ .item2n,
	.col_t_3__268304__ .item3n,
	.col_t_4__268304__ .item4n,
	.col_t_5__268304__ .item5n,
	.col_t_6__268304__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__268304__ .item {padding:25px 20px;}
	.img_webzine__268304__ .item:hover {background:rgba(0, 0, 0, .03);}
	.img_webzine__268304__ .figure {margin-right:30px;}
	.img_webzine__268304__ .item2n .figure {margin-right:30px;}

	.col_t_1__268304__ .item,
	.col_t_2__268304__ .item2n,
	.col_t_3__268304__ .item3n,
	.col_t_4__268304__ .item4n,
	.col_t_5__268304__ .item5n,
	.col_t_6__268304__ .item6n {clear:none;}

	.col_pc_1__268304__ .item {width:100%;}
	.col_pc_2__268304__ .item {width:50%;}
	.col_pc_3__268304__ .item {width:33.3333%;}
	.col_pc_4__268304__ .item {width:25%;}
	.col_pc_5__268304__ .item {width:20%;}
	.col_pc_6__268304__ .item {width:16.6666%;}
	.col_pc_1__268304__ .item,
	.col_pc_2__268304__ .item2n,
	.col_pc_3__268304__ .item3n,
	.col_pc_4__268304__ .item4n,
	.col_pc_5__268304__ .item5n,
	.col_pc_6__268304__ .item6n {clear:both;}
}

/*     239946 : 공백      */
.solid_line__239946__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__239946__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__239946__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__239946__ {height:5px;}
}

/*     250925 : 공백      */
.solid_line__250925__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__250925__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__250925__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__250925__ {height:30px;}
}

/*     250926 : 타이틀 텍스트      */
.title__250926__ {font-size:0}
.title__250926__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__250926__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__250926__.style_top p {padding-top:10px}
.title__250926__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__250926__.style_right p {padding-right:14px}
.title__250926__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__250926__.style_bottom p {padding-bottom:12px}
.title__250926__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__250926__.style_left p {padding-left:14px}
.title__250926__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__250926__.style_circle1 p {padding-left:18px}
.title__250926__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250926__.style_circle2 p {padding-left:18px}
.title__250926__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250926__ p {font-size:30px}
	.title__250926__.style_top p:before {width:24px}
	.title__250926__.style_right p:before {height:24px}
	.title__250926__.style_bottom p:before {width:24px}
	.title__250926__.style_left p:before {height:24px}
}

/*     250927 : 공백      */
.solid_line__250927__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__250927__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__250927__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__250927__ {height:10px}
}

/*     250928 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__250928__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__250928__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__250928__ ul li:first-child {margin-top:0}
.text_list__250928__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__250928__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__250928__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__250928__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__250928__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__250928__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__250928__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__250928__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__250928__ ul li {font-size:20px}
}

/*     251271 : 이미지 리스트 (타일형)      */
.img_tile__251271__ {overflow:hidden}
.img_tile__251271__ .img_inner {border: 1px solid #d1d1d1;}
.img_tile__251271__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__251271__ * {box-sizing:border-box}
.img_tile__251271__ .item {float:left; position:relative; width:100%;}
.img_tile__251271__ .item a {display:block}
.img_tile__251271__ .figure {padding:25px 0;display:block}
.img_tile__251271__ .figure img {width:80px; vertical-align:top}
.img_tile__251271__ .caption {display:block; border-right: 1px solid #d1d1d1;}
.img_tile__251271__ .img_inner .item:last-child .caption {border-right:none;}
.img_tile__251271__ .caption > span {display:block}
.img_tile__251271__ .caption > span.subject {background: #f6f6f8; padding:10px 0; border-bottom: 1px solid #d1d1d1; font-weight:bold;color:#000000}
.img_tile__251271__ .caption > span.content {margin-top:5px;color:#777777}

.text_big__251271__ .caption > span.content {padding-bottom:15px;}

.text_m_sml__251271__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__251271__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__251271__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__251271__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__251271__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__251271__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__251271__ .item {width:100%}
.col_m_2__251271__ .item {width:50%}
.col_m_3__251271__ .item {width:33.3333%}
.col_m_4__251271__ .item {width:25%}
.col_m_1__251271__ .item,
.col_m_2__251271__ .item2n,
.col_m_3__251271__ .item3n,
.col_m_4__251271__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__251271__ .figure {padding:40px 0 30px;}
	.img_tile__251271__ .img_inner {}
	.img_tile__251271__ .item {}

	.col_m_1__251271__ .item,
	.col_m_2__251271__ .item2n,
	.col_m_3__251271__ .item3n,
	.col_m_4__251271__ .item4n {clear:none}

	.col_t_1__251271__ .item {width:100%}
	.col_t_2__251271__ .item {width:50%}
	.col_t_3__251271__ .item {width:33.3333%}
	.col_t_4__251271__ .item {width:25%}
	.col_t_5__251271__ .item {width:20%}
	.col_t_6__251271__ .item {width:16.6666%}
	.col_t_1__251271__ .item,
	.col_t_2__251271__ .item2n,
	.col_t_3__251271__ .item3n,
	.col_t_4__251271__ .item4n,
	.col_t_5__251271__ .item5n,
	.col_t_6__251271__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__251271__ .img_inner {}
	.img_tile__251271__ .item {}
	.img_tile__251271__ .caption {}
	.img_tile__251271__ .caption > span.content {margin-top:8px}

	.text_sml__251271__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__251271__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__251271__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__251271__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__251271__ .caption > span.subject {background: #f6f6f8; font-size:26px; padding:10px 0; line-height:1.4em; border-bottom: 1px solid #d1d1d1;}
	.text_big__251271__ .caption > span.content {padding-bottom: 20px; font-size:20px;line-height:1.5em}
	.img_tile__251271__ .figure img {width:auto;}
	.col_t_1__251271__ .item,
	.col_t_2__251271__ .item2n,
	.col_t_3__251271__ .item3n,
	.col_t_4__251271__ .item4n,
	.col_t_5__251271__ .item5n,
	.col_t_6__251271__ .item6n {clear:none}

	.col_pc_1__251271__ .item {width:100%}
	.col_pc_2__251271__ .item {width:50%}
	.col_pc_3__251271__ .item {width:33.3333%}
	.col_pc_4__251271__ .item {width:25%}
	.col_pc_5__251271__ .item {width:20%}
	.col_pc_6__251271__ .item {width:16.6666%}
	.col_pc_1__251271__ .item,
	.col_pc_2__251271__ .item2n,
	.col_pc_3__251271__ .item3n,
	.col_pc_4__251271__ .item4n,
	.col_pc_5__251271__ .item5n,
	.col_pc_6__251271__ .item6n {clear:both}
}

/*     250930 : 공백      */
.solid_line__250930__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__250930__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__250930__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__250930__ {height:30px;}
}

/*     250896 : 타이틀 텍스트      */
.title__250896__ {font-size:0}
.title__250896__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__250896__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__250896__.style_top p {padding-top:10px}
.title__250896__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__250896__.style_right p {padding-right:14px}
.title__250896__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__250896__.style_bottom p {padding-bottom:12px}
.title__250896__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__250896__.style_left p {padding-left:14px}
.title__250896__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__250896__.style_circle1 p {padding-left:18px}
.title__250896__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250896__.style_circle2 p {padding-left:18px}
.title__250896__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250896__ p {font-size:30px}
	.title__250896__.style_top p:before {width:24px}
	.title__250896__.style_right p:before {height:24px}
	.title__250896__.style_bottom p:before {width:24px}
	.title__250896__.style_left p:before {height:24px}
}

/*     250897 : 공백      */
.solid_line__250897__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__250897__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__250897__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__250897__ {height:10px}
}

/*     250916 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__250916__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__250916__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__250916__ ul li:first-child {margin-top:0}
.text_list__250916__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__250916__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__250916__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__250916__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__250916__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__250916__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__250916__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__250916__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__250916__ ul li {font-size:20px}
}

/*     251299 : 이미지 리스트 (타일형)      */
.img_tile__251299__ {overflow:hidden}
.img_tile__251299__ .img_inner {border: 1px solid #d1d1d1;}
.img_tile__251299__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__251299__ * {box-sizing:border-box}
.img_tile__251299__ .item {float:left; position:relative; width:100%;}
.img_tile__251299__ .item a {display:block}
.img_tile__251299__ .figure {padding:25px;display:block}
.img_tile__251299__ .figure img {width:auto; vertical-align:top}
.img_tile__251299__ .caption {display:block; border-right: 1px solid #d1d1d1;}
.img_tile__251299__ .img_inner .item:last-child .caption {border-right:none;}
.img_tile__251299__ .caption > span {display:block}
.img_tile__251299__ .caption > span.subject {background: #f6f6f8; padding:10px 0; border-bottom: 1px solid #d1d1d1; font-weight:bold;color:#000000}
.img_tile__251299__ .caption > span.content {margin-top:5px;color:#777777}

.text_big__251299__ .caption > span.content {padding-bottom:15px;}

.text_m_sml__251299__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__251299__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__251299__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__251299__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__251299__ .caption > span.subject {display:none; font-size:20px;line-height:1.4em}
.text_m_big__251299__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__251299__ .item {width:100%}
.col_m_2__251299__ .item {width:50%}
.col_m_3__251299__ .item {width:33.3333%}
.col_m_4__251299__ .item {width:25%}
.col_m_1__251299__ .item,
.col_m_2__251299__ .item2n,
.col_m_3__251299__ .item3n,
.col_m_4__251299__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__251299__ .figure {padding:40px 0 30px;}
	.img_tile__251299__ .img_inner {}
	.img_tile__251299__ .item {}

	.col_m_1__251299__ .item,
	.col_m_2__251299__ .item2n,
	.col_m_3__251299__ .item3n,
	.col_m_4__251299__ .item4n {clear:none}

	.col_t_1__251299__ .item {width:100%}
	.col_t_2__251299__ .item {width:50%}
	.col_t_3__251299__ .item {width:33.3333%}
	.col_t_4__251299__ .item {width:25%}
	.col_t_5__251299__ .item {width:20%}
	.col_t_6__251299__ .item {width:16.6666%}
	.col_t_1__251299__ .item,
	.col_t_2__251299__ .item2n,
	.col_t_3__251299__ .item3n,
	.col_t_4__251299__ .item4n,
	.col_t_5__251299__ .item5n,
	.col_t_6__251299__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__251299__ .img_inner {}
	.img_tile__251299__ .item {}
	.img_tile__251299__ .caption {}
	.img_tile__251299__ .caption > span.content {margin-top:8px}

	.text_sml__251299__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__251299__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__251299__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__251299__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__251299__ .caption > span.subject {display:none; background: #f6f6f8; font-size:26px; padding:10px 0; line-height:1.4em; border-bottom: 1px solid #d1d1d1;}
	.text_big__251299__ .caption > span.content {padding-bottom: 20px; font-size:20px;line-height:1.5em}
	.img_tile__251299__ .figure img {width:auto;}
	.col_t_1__251299__ .item,
	.col_t_2__251299__ .item2n,
	.col_t_3__251299__ .item3n,
	.col_t_4__251299__ .item4n,
	.col_t_5__251299__ .item5n,
	.col_t_6__251299__ .item6n {clear:none}

	.col_pc_1__251299__ .item {width:100%}
	.col_pc_2__251299__ .item {width:50%}
	.col_pc_3__251299__ .item {width:33.3333%}
	.col_pc_4__251299__ .item {width:25%}
	.col_pc_5__251299__ .item {width:20%}
	.col_pc_6__251299__ .item {width:16.6666%}
	.col_pc_1__251299__ .item,
	.col_pc_2__251299__ .item2n,
	.col_pc_3__251299__ .item3n,
	.col_pc_4__251299__ .item4n,
	.col_pc_5__251299__ .item5n,
	.col_pc_6__251299__ .item6n {clear:both}
}

/*     257642 : 이미지 리스트 (타일형)      */
.img_tile__257642__ {overflow:hidden}
.img_tile__257642__ .img_inner {border: 1px solid #d1d1d1;}
.img_tile__257642__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__257642__ * {box-sizing:border-box}
.img_tile__257642__ .item {float:left; position:relative; width:100%;}
.img_tile__257642__ .item a {display:block}
.img_tile__257642__ .figure {padding:25px;display:block}
.img_tile__257642__ .figure img {width:auto; vertical-align:top}
.img_tile__257642__ .caption {display:block; border-right: 1px solid #d1d1d1;}
.img_tile__257642__ .img_inner .item:last-child .caption {border-right:none;}
.img_tile__257642__ .caption > span {display:block}
.img_tile__257642__ .caption > span.subject {background: #f6f6f8; padding:10px 0; border-bottom: 1px solid #d1d1d1; font-weight:bold;color:#000000}
.img_tile__257642__ .caption > span.content {margin-top:5px;color:#777777}

.text_big__257642__ .caption > span.content {padding-bottom:15px;}

.text_m_sml__257642__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__257642__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__257642__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__257642__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__257642__ .caption > span.subject {display:none; font-size:20px;line-height:1.4em}
.text_m_big__257642__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__257642__ .item {width:100%}
.col_m_2__257642__ .item {width:50%}
.col_m_3__257642__ .item {width:33.3333%}
.col_m_4__257642__ .item {width:25%}
.col_m_1__257642__ .item,
.col_m_2__257642__ .item2n,
.col_m_3__257642__ .item3n,
.col_m_4__257642__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__257642__ .figure {padding:40px 0 30px;}
	.img_tile__257642__ .img_inner {}
	.img_tile__257642__ .item {}

	.col_m_1__257642__ .item,
	.col_m_2__257642__ .item2n,
	.col_m_3__257642__ .item3n,
	.col_m_4__257642__ .item4n {clear:none}

	.col_t_1__257642__ .item {width:100%}
	.col_t_2__257642__ .item {width:50%}
	.col_t_3__257642__ .item {width:33.3333%}
	.col_t_4__257642__ .item {width:25%}
	.col_t_5__257642__ .item {width:20%}
	.col_t_6__257642__ .item {width:16.6666%}
	.col_t_1__257642__ .item,
	.col_t_2__257642__ .item2n,
	.col_t_3__257642__ .item3n,
	.col_t_4__257642__ .item4n,
	.col_t_5__257642__ .item5n,
	.col_t_6__257642__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__257642__ .img_inner {}
	.img_tile__257642__ .item {}
	.img_tile__257642__ .caption {}
	.img_tile__257642__ .caption > span.content {margin-top:8px}

	.text_sml__257642__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__257642__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__257642__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__257642__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__257642__ .caption > span.subject {display:none; background: #f6f6f8; font-size:26px; padding:10px 0; line-height:1.4em; border-bottom: 1px solid #d1d1d1;}
	.text_big__257642__ .caption > span.content {padding-bottom: 20px; font-size:20px;line-height:1.5em}
	.img_tile__257642__ .figure img {width:auto;}
	.col_t_1__257642__ .item,
	.col_t_2__257642__ .item2n,
	.col_t_3__257642__ .item3n,
	.col_t_4__257642__ .item4n,
	.col_t_5__257642__ .item5n,
	.col_t_6__257642__ .item6n {clear:none}

	.col_pc_1__257642__ .item {width:100%}
	.col_pc_2__257642__ .item {width:50%}
	.col_pc_3__257642__ .item {width:33.3333%}
	.col_pc_4__257642__ .item {width:25%}
	.col_pc_5__257642__ .item {width:20%}
	.col_pc_6__257642__ .item {width:16.6666%}
	.col_pc_1__257642__ .item,
	.col_pc_2__257642__ .item2n,
	.col_pc_3__257642__ .item3n,
	.col_pc_4__257642__ .item4n,
	.col_pc_5__257642__ .item5n,
	.col_pc_6__257642__ .item6n {clear:both}
}

/*     240105 : 공백      */
.solid_line__240105__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__240105__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__240105__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__240105__ {height:30px;}
}

/*     250894 : 타이틀 텍스트      */
.title__250894__ {font-size:0}
.title__250894__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__250894__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__250894__.style_top p {padding-top:10px}
.title__250894__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__250894__.style_right p {padding-right:14px}
.title__250894__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__250894__.style_bottom p {padding-bottom:12px}
.title__250894__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__250894__.style_left p {padding-left:14px}
.title__250894__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__250894__.style_circle1 p {padding-left:18px}
.title__250894__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250894__.style_circle2 p {padding-left:18px}
.title__250894__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250894__ p {font-size:30px}
	.title__250894__.style_top p:before {width:24px}
	.title__250894__.style_right p:before {height:24px}
	.title__250894__.style_bottom p:before {width:24px}
	.title__250894__.style_left p:before {height:24px}
}

/*     250923 : 공백      */
.solid_line__250923__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__250923__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__250923__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__250923__ {height:10px;}
}

/*     251295 : 이미지 리스트 (타일형)      */
.img_tile__251295__ {overflow:hidden}
.img_tile__251295__ .img_inner {border: 1px solid #d1d1d1;}
.img_tile__251295__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__251295__ * {box-sizing:border-box}
.img_tile__251295__ .item {float:left; position:relative; width:100%;}
.img_tile__251295__ .item a {display:block}
.img_tile__251295__ .figure {display:block}
.img_tile__251295__ .figure img {width:auto; vertical-align:top}
.img_tile__251295__ .caption {display:block; border-right: 1px solid #d1d1d1;}
.img_tile__251295__ .img_inner .item:last-child .caption {border-right:none;}
.img_tile__251295__ .caption > span {display:block}
.img_tile__251295__ .caption > span.subject {background: #f6f6f8; padding:10px 0; border-bottom: 1px solid #d1d1d1; font-weight:bold;color:#000000}
.img_tile__251295__ .caption > span.content {margin-top:5px;color:#777777}

.text_big__251295__ .caption > span.content {padding-bottom:15px;}

.text_m_sml__251295__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__251295__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__251295__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__251295__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__251295__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__251295__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__251295__ .item {width:100%}
.col_m_2__251295__ .item {width:50%}
.col_m_3__251295__ .item {width:33.3333%}
.col_m_4__251295__ .item {width:25%}
.col_m_1__251295__ .item,
.col_m_2__251295__ .item2n,
.col_m_3__251295__ .item3n,
.col_m_4__251295__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__251295__ .img_inner {}
	.img_tile__251295__ .item {}

	.col_m_1__251295__ .item,
	.col_m_2__251295__ .item2n,
	.col_m_3__251295__ .item3n,
	.col_m_4__251295__ .item4n {clear:none}

	.col_t_1__251295__ .item {width:100%}
	.col_t_2__251295__ .item {width:50%}
	.col_t_3__251295__ .item {width:33.3333%}
	.col_t_4__251295__ .item {width:25%}
	.col_t_5__251295__ .item {width:20%}
	.col_t_6__251295__ .item {width:16.6666%}
	.col_t_1__251295__ .item,
	.col_t_2__251295__ .item2n,
	.col_t_3__251295__ .item3n,
	.col_t_4__251295__ .item4n,
	.col_t_5__251295__ .item5n,
	.col_t_6__251295__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__251295__ .img_inner {}
	.img_tile__251295__ .item {}
	.img_tile__251295__ .caption {}
	.img_tile__251295__ .caption > span.content {margin-top:8px}

	.text_sml__251295__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__251295__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__251295__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__251295__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__251295__ .caption > span.subject {background: #f6f6f8; font-size:26px; padding:10px 0; line-height:1.4em; border-bottom: 1px solid #d1d1d1;}
	.text_big__251295__ .caption > span.content {padding-bottom: 20px; font-size:20px;line-height:1.5em}
	.img_tile__251295__ .figure img {width:auto;}
	.col_t_1__251295__ .item,
	.col_t_2__251295__ .item2n,
	.col_t_3__251295__ .item3n,
	.col_t_4__251295__ .item4n,
	.col_t_5__251295__ .item5n,
	.col_t_6__251295__ .item6n {clear:none}

	.col_pc_1__251295__ .item {width:100%}
	.col_pc_2__251295__ .item {width:50%}
	.col_pc_3__251295__ .item {width:33.3333%}
	.col_pc_4__251295__ .item {width:25%}
	.col_pc_5__251295__ .item {width:20%}
	.col_pc_6__251295__ .item {width:16.6666%}
	.col_pc_1__251295__ .item,
	.col_pc_2__251295__ .item2n,
	.col_pc_3__251295__ .item3n,
	.col_pc_4__251295__ .item4n,
	.col_pc_5__251295__ .item5n,
	.col_pc_6__251295__ .item6n {clear:both}
}

/*     250924 : 공백      */
.solid_line__250924__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__250924__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__250924__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__250924__ {height:30px;}
}

/*     250919 : 타이틀 텍스트      */
.title__250919__ {font-size:0}
.title__250919__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__250919__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__250919__.style_top p {padding-top:10px}
.title__250919__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__250919__.style_right p {padding-right:14px}
.title__250919__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__250919__.style_bottom p {padding-bottom:12px}
.title__250919__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__250919__.style_left p {padding-left:14px}
.title__250919__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__250919__.style_circle1 p {padding-left:18px}
.title__250919__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250919__.style_circle2 p {padding-left:18px}
.title__250919__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250919__ p {font-size:30px}
	.title__250919__.style_top p:before {width:24px}
	.title__250919__.style_right p:before {height:24px}
	.title__250919__.style_bottom p:before {width:24px}
	.title__250919__.style_left p:before {height:24px}
}

/*     250920 : 공백      */
.solid_line__250920__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__250920__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__250920__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__250920__ {height:10px}
}

/*     250921 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__250921__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__250921__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__250921__ ul li:first-child {margin-top:0}
.text_list__250921__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__250921__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__250921__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__250921__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__250921__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__250921__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__250921__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__250921__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__250921__ ul li {font-size:20px}
}

/*     251298 : 이미지 리스트 (타일형)      */
.img_tile__251298__ {overflow:hidden}
.img_tile__251298__ .img_inner {border: 1px solid #d1d1d1;}
.img_tile__251298__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__251298__ * {box-sizing:border-box}
.img_tile__251298__ .item {float:left; position:relative; width:100%;}
.img_tile__251298__ .item a {display:block}
.img_tile__251298__ .figure {padding:25px;display:block}
.img_tile__251298__ .figure img {width:auto; vertical-align:top}
.img_tile__251298__ .caption {display:block; border-right: 1px solid #d1d1d1;}
.img_tile__251298__ .img_inner .item:last-child .caption {border-right:none;}
.img_tile__251298__ .caption > span {display:block}
.img_tile__251298__ .caption > span.subject {background: #f6f6f8; padding:10px 0; border-bottom: 1px solid #d1d1d1; font-weight:bold;color:#000000}
.img_tile__251298__ .caption > span.content {margin-top:5px;color:#777777}

.text_big__251298__ .caption > span.content {padding-bottom:15px;}

.text_m_sml__251298__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__251298__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__251298__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__251298__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__251298__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__251298__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__251298__ .item {width:100%}
.col_m_2__251298__ .item {width:50%}
.col_m_3__251298__ .item {width:33.3333%}
.col_m_4__251298__ .item {width:25%}
.col_m_1__251298__ .item,
.col_m_2__251298__ .item2n,
.col_m_3__251298__ .item3n,
.col_m_4__251298__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__251298__ .figure {padding:40px 0 30px;}
	.img_tile__251298__ .img_inner {}
	.img_tile__251298__ .item {}

	.col_m_1__251298__ .item,
	.col_m_2__251298__ .item2n,
	.col_m_3__251298__ .item3n,
	.col_m_4__251298__ .item4n {clear:none}

	.col_t_1__251298__ .item {width:100%}
	.col_t_2__251298__ .item {width:50%}
	.col_t_3__251298__ .item {width:33.3333%}
	.col_t_4__251298__ .item {width:25%}
	.col_t_5__251298__ .item {width:20%}
	.col_t_6__251298__ .item {width:16.6666%}
	.col_t_1__251298__ .item,
	.col_t_2__251298__ .item2n,
	.col_t_3__251298__ .item3n,
	.col_t_4__251298__ .item4n,
	.col_t_5__251298__ .item5n,
	.col_t_6__251298__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__251298__ .img_inner {}
	.img_tile__251298__ .item {}
	.img_tile__251298__ .caption {}
	.img_tile__251298__ .caption > span.content {margin-top:8px}

	.text_sml__251298__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__251298__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__251298__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__251298__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__251298__ .caption > span.subject {background: #f6f6f8; font-size:26px; padding:10px 0; line-height:1.4em; border-bottom: 1px solid #d1d1d1;}
	.text_big__251298__ .caption > span.content {padding-bottom: 20px; font-size:20px;line-height:1.5em}
	.img_tile__251298__ .figure img {width:auto;}
	.col_t_1__251298__ .item,
	.col_t_2__251298__ .item2n,
	.col_t_3__251298__ .item3n,
	.col_t_4__251298__ .item4n,
	.col_t_5__251298__ .item5n,
	.col_t_6__251298__ .item6n {clear:none}

	.col_pc_1__251298__ .item {width:100%}
	.col_pc_2__251298__ .item {width:50%}
	.col_pc_3__251298__ .item {width:33.3333%}
	.col_pc_4__251298__ .item {width:25%}
	.col_pc_5__251298__ .item {width:20%}
	.col_pc_6__251298__ .item {width:16.6666%}
	.col_pc_1__251298__ .item,
	.col_pc_2__251298__ .item2n,
	.col_pc_3__251298__ .item3n,
	.col_pc_4__251298__ .item4n,
	.col_pc_5__251298__ .item5n,
	.col_pc_6__251298__ .item6n {clear:both}
}

/*     250917 : 공백      */
.solid_line__250917__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__250917__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__250917__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__250917__ {height:30px;}
}

/*     240096 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__240096__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:100px;background:#ae1c40;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__240096__ a span {display:inline-block;position:relative}
.icon_button__240096__.style_line a {background:transparent;color:#ffffff}

.icon_button__240096__.a_left a span:before {
	content:'\e600';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__240096__.a_right a span:after {
	content:'\e600';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__240096__ a {font-size:20px}
}

/*     250918 : 공백      */
.solid_line__250918__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__250918__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__250918__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__250918__ {height:0px;}
}

/*     240090 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__240090__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #d00000;border-radius:100px;background:#ae1c40;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__240090__ a span {display:inline-block;position:relative}
.icon_button__240090__.style_line a {background:transparent;color:#d00000}

.icon_button__240090__.a_left a span:before {
	content:'\e600';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__240090__.a_right a span:after {
	content:'\e600';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__240090__ a {font-size:20px}
}

